@charset "utf-8";
/* CSS Document */


/*==================================================
ギャラリーのためのcss
===================================*/

/*＝＝＝並び替えボタンのCSS*/
.sort-btn, .sort-btn2{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding:50px 20px;
}

.sort-btn li, .sort-btn2 li{
    background: #fff;
    border-radius: 50vh;
    cursor: pointer;
    padding: 10px 20px;
    margin: 0 10px;
    border: 2px solid #000;
    box-shadow: 1px 2px 0 0 #000;
}

.sort-btn li.active, .sort-btn2 li.active{/*ボタンに現在地＝activeというクラス名がついたら背景色を変更*/
  background:#ccc;  
}

/*横幅が480px以下になった際の指定*/
@media only screen and (max-width: 480px) {
.sort-btn, .sort-btn2 {
  justify-content: space-between;
}
  
.sort-btn li, .sort-btn2 li{
  width:48%;
  margin:0 0 10px 0;
  text-align:center;
  } 
}

/*＝＝＝Muuriのレイアウトのための調整 */
.grid, .grid2 {
  position: relative;/*並び替えの基準点を指定*/
	margin-top: 50px;
}

/*各画像の横幅などの設定*/
.item {
  display: block;
  position: absolute;
  width: 24.5%;/*横並びで4つ表示*/
  z-index: 1;
}

/*内側のボックスの高さが崩れないように維持*/
.item-content {
  position: relative;
  width: 98%;
  height: 100%;
}

/*画像の横幅を100%にしてレスポンシブ化*/
.grid img, .grid2 img{
  width:100%;
  height:auto;
  vertical-align: bottom;/*画像の下にできる余白を削除*/
}

/*横幅が768px以下になった際の指定*/
@media only screen and (max-width: 768px) {
.item {
  width: 33%;/*横並びで3つ表示*/
}
}

/*＝＝＝fancyboxサムネイル背景と画像選択時の枠線の指定*/
.fancybox-thumbs {
    background: transparent!important;
}

.fancybox-thumbs__list a:before {
    border: 6px solid #FA999B;
}